<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>pdf</title>
    <script src="https://kendo.cdn.telerik.com/2017.2.621/js/jquery.min.js"></script>
    <script src="https://kendo.cdn.telerik.com/2017.2.621/js/jszip.min.js"></script>
    <script src="https://kendo.cdn.telerik.com/2017.2.621/js/kendo.all.min.js"></script>
</head>
<body>
<button onclick="ExportPdf()">Pfd</button>
<div class="wrapper" id="myCanvas">
    <div class="wx-holder">
        <div class="first-block wx-clearafter">
            <div class="wx-right">
                <div class="text-left bluecolor-text">
                    <h1 class="my-semibold" style="font-size: 26px;">Lorem Ipsum</h1>

                    <p class="bold-text my-semibold">Lorem Ipsum</p>
                </div>
            </div>
        </div><!-- end wx-clearafter -->


        <div>
            <div class="">
                <h2 class="my-medium">What is Lorem Ipsum?
                </h2>
            </div>

            <div class="wx-holder">
                <p class="p-class">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</P>
            </div>

            <div class="">
                <h2 class="my-medium">Why do we use it?
                </h2>
            </div>

            <div class="wx-holder">
                <p class="p-class">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).
                </p>
            </div>

        </div>
        <div>
            <div class="">
                <h2 class="my-medium">Why do we use it?</h2>
            </div>
            <div class="wx-holder">
                <p class="p-class">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).
                </p>
            </div>

      <span class="prevent-split">
     <div class="prevent-split">
         <h2 class="my-medium"> Where does it come from?</h2>
     </div>
      <div class="wx-holder">
          <p class="p-class">
              Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.
          </p>
      </div>
      </span>


        </div>
        <div class="wx-clearafter">
            <div class="wx-leftmain orborder-right">
                <font class="page-break" size=1pt face="arial" color=#FF2400>1 point arial type text</font><br>
                <font class="page-break" size=2pt face="arial" color=#FF2400>2 point arial type text</font><br>
                <font class="page-break" size=3pt face="arial" color=#FF2400>3 point arial type text</font><br>
                <font class="page-break" size=4pt face="arial" color=#FF2400>4 point arial type text</font><br>
                <font class="page-break" size=5pt face="arial" color=#FF2400>5 point arial type text</font><br>
                <font class="page-break" size=6pt face="arial" color=#FF2400>6 point arial type text</font><br>
                <font class="page-break" size=7pt face="arial" color=#FF2400>7 point arial type text</font>
            </div>
        </div>
    </div>
</div>

<script>
    function ExportPdf(){
        kendo.drawing
                .drawDOM("#myCanvas",
                        {
                            paperSize: "A4",
                            margin: { top: "1cm", bottom: "1cm" },
                            scale: 0.8,
                            height: 500
                        })
                .then(function(group){
                    kendo.drawing.pdf.saveAs(group, "Exported.pdf")
                });
    }
</script>

</body>
</html>